@charset "utf-8";

/********************************************************************
*/



/******************************************************************** contact
*/
#inputTypeHidden { padding: 0; height: 0;}
#transmissionFailure {}

/* set styles of form */
fieldset th { width: 9em;}
fieldset p { padding-left: 9em; clear: left;}

/* added classes in formutil.js */
input.typeText  { border: 1px solid #aaa;}
input.typeRadio { border: none;}

/* set width of inputs */
.level1 { width:  70px;}
.level2 { width: 140px;}
.level3 { width: 280px;}
.level4 { width: 400px;}

#cOpinions { width: 385px;}


/* set styles of input type="button" */
.cBtn {
	cursor: pointer;
	width: auto;
	padding: 5px 10px;
	border: 3px solid #ddd;
	background: #ddd;
	color: #888;
}
#cSubmit {
	margin: 0 20px 0 0;
	padding: 5px 15px;
	border: 3px solid #777;
	background: #333;
	color: #fff;
	font-weight: bold;
}
/* for winIE6 Only \*/
* html .cBtn { padding: 3px 0 3px 2px;}
* html #cSubmit { padding: 3px 5px 3px 8px;}
/**/


/*---------------- company -------------- */
.section ul.company{
	margin: 40px 0px;
	padding: 0px;
	width: 100%;
}
.section ul.company li span{
	font-weight: bold;
	color: #FFFFFF;
	background: #000000 url(../img/company/dt_back.gif) no-repeat left top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 82px;
	height: 19px;
}
.section ul.company li{
	border-bottom: 1px dotted #999999;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	width: 100%;
}


/*---------------- faq -------------- */
.faq .section {
	margin: 0px 20px;
	padding: 0px;
	position: relative;
	top: -25px;
}

.section dl.faq{
	margin: 40px 0px 40px 0px;
	padding: 0px;
	width: 100%;
}
.section dl.faq dt{
	background: #000000 url(../img/faq/q_back.gif) no-repeat;
	margin: 0px 0px 10px;
	padding: 7px 0px 0px 7px;
	float: left;
	height: 23px;
	width: 633px;
	font-weight: bold;
	color: #FFFFFF;
}
.section dl.faq dt span{
	margin-right: 40px;
}
.section dl.faq dd{
	float: left;
	background: url(../img/faq/answer.gif) no-repeat left top;
	padding: 0px 0px 0px 80px;
	margin: 10px 0px 30px;
}






/*---------------- h2 -------------- */
#container h2 {
	font-size: 18px;
	line-height: 1.39;
	color: #fff;
	background: #10B6FF url(../img/common/h2_bg2.jpg) repeat-x left top;
	border-bottom: 1px solid #97DFFF;
	zoom: 1;
}

#container h2 span {
	display: block;
	zoom: 1;
}

#container h2 span {
	padding: 11px 20px 9px;
	display: block;
	zoom: 1;
}



#container h3 {
	height:24px;
	margin-bottom: 33px;
	padding: 0 16px 6px;
	font-size: 20px;
	color: #0073DF;
	border-bottom: 2px solid #018AFF;
}


/*---------------- commonTableA -------------- */
#container .tableBox {
	margin-bottom: 21px;
	width: 600px;
	overflow: hidden;
}

#container .commonTableA {
	margin-left: 0px;
	width: 600px;
	border-collapse: collapse;
	border-right: solid 1px #ccc;
}

#container .commonTableA th,
#container .commonTableA td {
	padding: 9px 5px 6px;
	font-size: 13px;
	font-weight: bold;
	color: #393939;
	line-height: 1.38;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #D3D3D3;
	border-top: none;
	border-right: none;
}

#container .commonTableA.f14p th,
#container .commonTableA.f14p td  {
	font-size: 12px;
}

#container .commonTableA th {
	background: url(../img/common/th_a_bg.gif) repeat left top;
}

#container .commonTableA .space th,
#container .commonTableA .space td {
	padding: 0!important;
	height: 1px;
	border: none;
}

#container .commonTableA .space img {
	display: block;
}

#container .commonTableA .space01 th,
#container .commonTableA .space01 td {
	border-top: 1px solid #D3D3D3;
}

#container .commonTableA .color01 td {
	background-color: #FF9999;
}

#container .commonTableA .color02 td {
	background-color: #CCFFFF;
}

#container .commonTableA .color03 td {
	background-color: #FFCCFF;
}

#container .commonTableA .color04 td {
	background-color: #CCFFCC;
}

#container .commonTableA .color05 td {
	background-color: #FFFF99;
}

#container .commonTableA .color06 td {
	background-color: #FF3399;
}

#container .commonTableA .color07 td {
	background-color: #99CCFF;
}

#container .commonTableA .color08 td {
	background-color: #FFFF00;
}

#container .commonTableA .color09 td {
	background-color: #CC99FF;
}

#container .commonTableA .color10 td {
	background-color: #99FF00;
}

#container .commonTableA .color11 td {
	background-color: #FFCC00;
}

#container .commonTableA .color12 td {
	background-color: #CCCC00;
}

#container .commonTableA .color13 td {
	background-color: #CC6633;
}

#container .commonTableA .special {
	color: #FD0000;
	background: url(../img/common/th_spc_bg.gif) repeat left top;
}


/*---------------- commonTableB -------------- */
#container .commonTableB {
	width: 192px;
	border-collapse: collapse;
}

#container .commonTableB th,
#container .commonTableB td {
	padding: 5px 0px 5px;
	font-size: 12px;
	text-align: center;
	line-height: 1.2;
	vertical-align: top;
	font-weight: normal;
	border: 1px solid #878788;
	background-color: #FF9999;
}

#container .commonTableB th {
	padding: 3px 5px 3px;
	background-color: #fff;
}

#container .commonTableB thead th {
	padding: 1px 5px 0;
	color: #333;
	font-size: 14px;
	background-color: #c8c3cd;
}

#container .commonTableB .none {
	background: none;
}


#container .commonTableB .date01 {
	background-color: #CCFFFF;
}

#container .commonTableB .date02 {
	background-color: #FFCCFF;
}

#container .commonTableB .date03 {
	background-color: #CCFFCC;
}

#container .commonTableB .date04 {
	background-color: #FFFF99;
}

#container .commonTableB .date05 {
	background-color: #FF3399;
}

#container .commonTableB .date06 {
	background-color: #99CCFF;
}

#container .commonTableB .date07 {
	background-color: #FFFF00;
}

#container .commonTableB .date08 {
	background-color: #CC99FF;
}

#container .commonTableB .date09 {
	background-color: #99FF00;
}

#container .commonTableB .date10 {
	background-color: #FFCC00;
}

#container .commonTableB .date11 {
	background-color: #CCCC00;
}

#container .commonTableB .date12 {
	background-color: #CC6633;
}

#container .commonTableB .date13 {
	background-color: #;
}

#container .commonTableB .date14 {
	background-color: #;
}

#container .commonTableB .date15 {
	background-color: #;
}

#container .commonTableB .date16 {
	background-color: #;
}

#container .commonTableB .date17 {
	background-color: #;
}

#container .commonTableB .date18 {
	background-color: #;
}

#container .commonTableB .date19 {
	background-color: #;
}

#container .commonTableB .date20 {
	background-color: #;
}

#container .commonTableB .date21 {
	background-color: #;
}

#container .commonTableB .date22 {
	background-color: #;
}

#container .commonTableB .date23 {
	background-color: #;
}

#container .commonTableB .date24 {
	background-color: #;
}

#container .commonTableB .date25 {
	background-color: #;
}

#container .commonTableB td span {
	color: #5c5ef7;
}

#container .commonTableB .last {
	color: #23169d;
}

#container .commonTableB .frist {
	color: #e33d5d;
}

/*---------------- commonTableB -------------- */

#container .commonTableC .tLeft {
	text-align: left;
}

#container .commonTableC th,
#container .commonTableC td {
	padding: 9px 8px 8px;
}

#container .commonTableC tbody th {
	background: none;
}

#container .commonTableC td {
	padding: 9px 12px 10px;
	font-weight: normal;
}

/*---------------- comBox -------------- */
#container .comBox {
	margin: 0 auto;
	width: 640px;
	clear: both;
}

#container .comBox .comDl {
	margin-bottom: 20px;
	padding: 18px 19px;
	background-color: #F1F1F1;
}

#container .comBox .comDl dt {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.29;
}

#container .comBox .comDl dd {
	margin-bottom: 18px;
	font-size: 12px;
	line-height: 1.5;
}

#container .comBox .comDl dd a {
	color: #3F83FF;
}

/*---------------- pageTop -------------- */
#container .pageTop {
	margin-top: 20px;
	text-align: right;
	font-size: 12px;
	clear: both;
}

#container .pageTop a {
	padding-right: 19px;
	display: inline-block;
	background: url(../img/common/icon03.gif) no-repeat right 3px;
}

/*---------------- index -------------- */
#col-a .index .ad-nav {
	margin-top: -1px;
	position: relative;
}

#col-a .index .ad-image {
	padding: 10px;
	background: url(../img/index/mainimg_bg.gif) repeat left top;
}

#col-a .index .ad-image img {
	float: left;
}

#col-a .index .ad-thumbs {
	padding: 4px 5px;
	background: #03A8FF url(../img/index/nav_bg.gif) repeat-x left top;
	zoom: 1;
}

#col-a .index .ad-thumbs .ad-thumbs-list {
	float: right;
}

#col-a .index .ad-thumbs .ad-thumbs-list li {
	padding-left: 4px;
	float: left;
	font-size: 10px;
	line-height: 1.2;
}

#col-a .index .ad-thumbs .ad-thumbs-list li a {
	padding: 0 3px;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
}

#col-a .index img {
	display: block;

}

#col-a .index .mapList {
	margin-bottom: 27px;
	padding-top: 8px;
	clear: both;
	background: url(../img/index/top_bg.jpg) no-repeat left top;
}

#col-a .index .mapList .mapBox {
	width: 333px;
	position: relative;
}

#col-a .index .mapList .mapBox .photoBox {
	position: absolute;
	top: 3px;
	left: 0;
}

#col-a .index .mapList .mapBox h2 {
	margin: 0 0 21px 112px;
	background: none;
	border-bottom: none;
}

#col-a .index .mapList .mapBox ul {
	margin-left: 120px;
	margin-bottom: 2px;
	clear: both;
}

#col-a .index .mapList .mapBox ul li {
	float: left;
	font-size: 12px;
	color: #5e5e5e;
}

#col-a .index .mapList .mapBox ul li a {
	padding: 0 2px;
}

#col-a .index .topBox {
	clear: both;
}

#col-a .index .topBox .topLeft {
	width: 460px;
	float: left;
}

#col-a .index .topBox .topRight {
	width: 190px;
	float: right;
}

#col-a .index .topBox .topLeft h3 {
	margin-bottom: 20px;
	_margin-bottom: 10px;
	padding: 0;
	clear: both;
	border-bottom: none;
}

#col-a .index .topBox .topLeft .photoUl {
	margin: 20px 0px 17px 20px;
	float: left;
}

#col-a .index .topBox .topLeft .photoUl li {
	margin-right: 15px;
	padding-bottom: 12px;
	width: 130px;
	float: left;
}

#col-a .index .topBox .topLeft .photoUl li a {
	margin-top: 4px;
	line-height: 1.4;
	display: inline-block;
}

#col-a .index .topBox .topRight .banner {
	margin: 3px -1px 29px 0;
	position: relative;
}

#col-a .index .topBox .topRight h3 {
	float: left;
	margin: 0 0 2px;
	padding: 0;
	border-bottom: none;
	height: 50px;
}
#col-a .index .topBox .topRight ul .detail  {
	float: left;
	margin: 0px;
	padding: 0px;
}
#col-a .index .topBox .topRight .detail li {
	padding: 8px 11px 11px;
	line-height: 1.2;
	background: url(../img/index/line.gif) no-repeat left bottom;

}


#col-a .index .topBox .topLeft .tourslist ul {
	float: left;
	margin: 10px 10px 20px 10px ;
	padding: 0px;

}
#col-a .index .topBox .topLeft .tourslist ul li {
	white-space: nowrap;
	float: left;
	margin: 0px;
	padding: 0px;

}
#col-a .index .topBox .topLeft .tourslist ul li a{
	padding: 4px;

}

/*---------------- list -------------- */
#col-a .list h2 {
	margin-bottom: 9px;
	border-bottom: none;
}

#col-a .list h2 img {
	display: block;
}

#col-a .list .headline {
	margin: 0 20px 10px;
	padding: 9px 13px 8px 10px;
	background-color: #DDEAFF;
	clear: both;
}

#col-a .list .headline p {
	float: left;
	font-size: 12px;
	color: #000;
	line-height: 1.3;
	font-weight: bold;
}

#col-a .list .headline ul {
	width: 200px;
	float: right;
	text-align: right;
}

#col-a .list .headline ul li {
	display: inline;
	color: #0081FF;
	font-size: 13px;
}

#col-a .list .section {
	margin: 0 30px 30px 31px;
	clear: both;
}

#col-a .list .section .inner {
	width: 475px;
	float: right;
}

#col-a .list .section .inner dl,
#col-a .list .section .inner .link {
	clear: both;
	background: url(../img/common/line01.gif) repeat-x left bottom;
}

#col-a .list .section .inner dl {
	margin: 0 0 11px;
	padding-bottom: 3px;
}

#col-a .list .section .inner dl dt {
	width: 407px;
	float: right;
	font-size: 14px;
}

#col-a .list .section .inner dl dd img {
	display: block;
}

#col-a .list .section .inner .text {
	margin: 0 0 9px;
	padding-bottom: 6px;
}

#col-a .list .section .inner .text dt {
	width: 342px;
	position: relative;
	font-size: 12px;
}

#col-a .list .section .inner .text dt img {
	position: absolute;
	top: -2px;
	right: -3px;
}

#col-a .list .section .inner .text dd {
	margin-right: -4px;
	width: 128px;
	overflow: hidden;
}

#col-a .list .section .inner .text dd ul li {
	margin-right: 4px;
	width: 60px;
	float: left;
}

#col-a .list .section .inner .text01 dd {
	width: 192px;
}

#col-a .list .section .inner .text01 dt {
	width: 278px;
}

#col-a .list .section .inner .link {
	padding: 0 0 8px 4px;
}

#col-a .list .section .inner .link li {
	margin-bottom: 9px;
	padding-left: 16px;
	font-size: 13px;
	line-height: 1.2;
	font-weight: bold;
	background: url(../img/common/icon02.gif) no-repeat left 1px;
}

#col-a .list .section .inner .link li a {
	font-size: 14px;
}

#col-a .list .section .inner .link li span {
	font-size: 11px;
	font-weight: normal;
}

#container .list .pageTop {
	margin: 7px 30px 18px;
}

/*---------------- tour01 -------------- */
#col-a .tour01 .photoList {
	margin-bottom: 30px;
	padding: 20px 20px 0 20px;
	background: url(../img/ichiran/01/photolist_bg.jpg) repeat-x left top;
}

#col-a .tour01 .photoList li {
/*	margin-bottom: 10px; */
	float: left;
}

#col-a .tour01 .section01 {
	margin: 0 20px 28px;
}

#col-a .tour01 .section01 .inner {
	margin-bottom: 15px;
}

#col-a .tour01 .section01 .photo {
	clear:both;
	overflow:hidden;
}

#col-a .tour01 .section01 .photo li {
	float: left;
}
#col-a .tour01 .section01 .photo li.last {
	float:right;
}

#col-a .tour01 .section01 dl {
	width: 289px;
	float: right;
	text-align: center;
}

#col-a .tour01 .section01 dl dt {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 1.6;
	color: #fff;
	background: #000 url(../img/ichiran/01/tit_btm_bg.gif) no-repeat left bottom;
}

#col-a .tour01 .section01 dl dt span {
	padding: 0px 5px;
	display: block;
	background: url(../img/ichiran/01/tit_top_bg.gif) no-repeat left top;
}

#col-a .tour01 .section01 dl dd {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.14;
}

#col-a .tour01 .section01 dl dd span {
	font-size: 11px;
}

#col-a .tour01 .section01 h4 {
	margin-bottom: 15px;
}

#col-a .tour01 .section01 .point,
#col-a .tour01 .section01 p {
	padding: 5px;
	font-size: 12px;
}

#col-a .tour01 .section01 .point li {
	font-weight: bold;
	color: #FF042F;
}

#col-a .tour01 .section01 .note {
	padding: 4px 15px 0;
}

#col-a .tour01 .section01 .note li {
	padding-left: 11px;
	font-size: 11px;
	line-height: 1.18;
	text-indent: -11px;
}

#col-a .tour01 .h402 {
	margin: 0 20px;
	width: 625
}

#col-a .tour01 .section02 {
	margin: 0 20px 19px;
	padding: 23px 19px;
	width: 600px;
	overflow: hidden;
	border: 1px solid #A6A6A6;
}

#col-a .tour01 .tableBox p {
	margin: 4px 5px 14px;
	font-size: 13px;
	font-weight: bold;
	color: #393939;
}

#col-a .tour01 .table02 td {
	padding: 9px 15px 6px;
	text-align: left;
}

#col-a .tour01 h5 {
	margin-bottom: 17px;
}

#col-a .tour01 .section02 .note {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.5;
}

#col-a .tour01 .section02 .note li a {
	padding-right: 19px;
	color: #004FE3;
	background: url(../img/common/icon02.gif) no-repeat right top;
}

#col-a .tour01 .section02 .date {
	margin-bottom: 23px;
	width: 612px;
}

#col-a .tour01 .section02 .date li {
	margin-right: 12px;
	float: left;
	width: 192px;
}

#col-a .tour01 .section02 .date li .table01 td .over {
	color: #232323;
}

#col-a .tour01 .section02 .textDl {
	margin-bottom: 27px;
	clear: both;
}

#col-a .tour01 .section02 .textDl {
	margin-bottom: 15px;
	padding: 4px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 1.38;
	text-align: center;
	background: url(../img/ichiran/01/tit_bg.gif) repeat left top;
}

#col-a .tour01 .section02 .textDl dd {
	margin: 0 11px 12px;
	font-size: 12px;
	line-height: 1.5;
}

/*---------------- yoyaku/01.html -------------- */
#container .yoyaku01 h2,#container .yoyaku02 h2,#container .yoyaku03 h2,#container .yoyaku04 h2{
	font-size: 14px;
}
#container .yoyaku01 h2,
#container .yoyaku01 .codeText,
#container .yoyaku01 h3,
#container .yoyaku03 h2,
#container .yoyaku03 .codeText,
#container .yoyaku03 h3,
#container .yoyaku04 h2,
#container .yoyaku04 .codeText,
#container .yoyaku04 h3 {
	margin-left: 0;
	margin-right: 0;
}
#container .yoyaku01 h2,
#container .yoyaku03 h2,
#container .yoyaku04 h2 {
	border-bottom:none;
}
#container .yoyaku01 h3,
#container .yoyaku03 h3,
#container .yoyaku04 h3 {
	clear:both;
	overflow:hidden;
	padding:10px 0;
	background:url(../img/yoyaku/h3_bg.jpg) repeat-x left top;
}
#container .yoyaku01 h3,
#container .yoyaku03 h3,
#container .yoyaku04 h3 {
	font-size: 15px;
	line-height: 1.5;
}
#container .yoyaku01 h3 p.nameText,
#container .yoyaku03 h3 p.nameText,
#container .yoyaku04 h3 p.nameText {
	font-size:16px;
	padding:0 0 0 10px;
	width:390px;
	float:left;
}
#container .yoyaku01 h3 p.codeText,
#container .yoyaku03 h3 p.codeText,
#container .yoyaku04 h3 p.codeText {
	width:400px;
	float:left;
	font-size: 15px;
	line-height: 1.5;
}

#container h3 span {
	margin-right: 8px;
	font-size: 13px;
	line-height: 1.38;
	font-weight: bold;
	color: #ffffff;
	padding:2px 4px;
	width: 95px;
	height:17px;
	float: left;
	display: block;
	background:url(../img/yoyaku/code_bg.gif) no-repeat left top;
}

	*html #container .codeText span {
		margin-right: 5px;
	}

#container .yoyaku01 {
	padding-bottom: 15px;
}

#container .yoyaku01 h3 {
	margin-bottom: 15px;
}
#container .yoyaku01.tour01 h3 {
	margin-bottom:0;
}

#container .yoyaku01 .section {
	margin: 0 12px 60px 0;
}

#container .yoyaku01 .section .formBox {
	width: 680px;
}

#container .yoyaku01 h4 img {
	display: block;
}

#container .yoyaku01 .section .formBox h4 {
	margin-bottom: 15px;
}

#container .yoyaku01 .mailForm table {
	width: 100%;
	border-collapse: collapse;
}

#container .yoyaku01 .mailForm .grey th,
#container .yoyaku01 .mailForm .grey td {
	background-color: #f5f5f5;
}

#container .yoyaku01 .mailForm th,
#container .yoyaku01 .mailForm td {
	padding: 6px 6px 15px;
	color: #666;
	font-size: 12px;
	text-align: left;
	line-height: 1.2;
	vertical-align: top;
	background: url(../img/common/line02.gif) repeat-x left bottom;
}

#container .yoyaku01 .mailForm table.companion th {
	padding:12px 0;
}

#container .yoyaku01 .mailForm table.companion tr.even {
	background:#e2f0ff;
}

#container .yoyaku01 .mailForm th {
	width: auto;
	color: #000;
	font-size: 14px;
}

#container .yoyaku01 .mailForm .yoyaku01-form th {
	width: 1px;
}

#container .yoyaku01 .mailForm table.companion th span {
	padding:0;
}

#container .yoyaku01 .mailForm .th01 {
	padding: 15px 6px 0;
	background: none;
}

#container .yoyaku01 .mailForm .grey th {
	padding-top: 15px;
}

#container .yoyaku01 .mailForm th span {
	padding-left: 6px;
	background: url(../img/common/icon04.gif) no-repeat left 4px;
}

#container .yoyaku01 .mailForm td .date {
	margin: 0 10px;
}

#container .yoyaku01 .mailForm td table td {
	padding: 3px 0 8px 8px;
	background: none;
	vertical-align: middle;
}

#container .yoyaku01 .mailForm td table .none {
	padding-bottom: 0;
}

#container .yoyaku01 .mailForm td input {
	margin-right: 5px;
	vertical-align: middle;
	text-align: left;
	width: 50px;
}
#container .yoyaku04 .mailForm td input {
	margin-right: 5px;
	vertical-align: middle;
	text-align: left;
	width: 20px;
}
#container .yoyaku00 .mailForm td input {
	margin-right: 5px;
	vertical-align: middle;
	text-align: right;
	width: 50px;
}

#container .yoyaku01 .mailForm td input,
#container .yoyaku01 .mailForm td select {
	color: #666;
}

	*html #container .yoyaku01 .mailForm td input {
		vertical-align: 0;
	}

#container .yoyaku01 .mailForm td #fDate {
	width: 45px;
}

#container .yoyaku01 .mailForm td #fDate01 {
	margin-left: 28px;
}

#container .yoyaku01 .mailForm td #fSelect {
	width: 330px;
}

#container .yoyaku01 .mailForm td #fAccess,
#container .yoyaku01 .mailForm td #fAccess01,
#container .yoyaku01 .mailForm td #fAccess02,
#container .yoyaku01 .mailForm td #fAccess03,
#container .yoyaku01 .mailForm td #fAccess04,
#container .yoyaku01 .mailForm td #fAccess05,
#container .yoyaku01 .mailForm td #fAccess06 {
	width: 190px;
}

#container .yoyaku01 .mailForm .last {
	padding-top: 15px;
}

#container .yoyaku01 .mailForm .submit {
	margin-top: 25px;
	height: 28px;
	text-align: center;
	clear: both;
}

#container .yoyaku01 .mailForm .submit li {
	padding: 0 22px;
	display: inline;
}

#container .yoyaku01 .mailForm .submit li input {
	vertical-align: top;
}

#container .yoyaku01 .section .tabBox h4 {
	margin-bottom: 24px;
}

#container .yoyaku01 .section .tabBox .subBox {
	margin: 0 0 35px 26px;
	width: 396px;
}

#container .yoyaku01 .section .tabBox .tel {
	margin-left: 25px;
}

/*---------------- yoyaku/02.html -------------- */
#container .yoyaku01 .section01 {
	margin-bottom: 0px;
}

#container .yoyaku01 .section .formBox .h401,
#container .yoyaku01 .section .tabBox .h401 {
	margin-bottom: 10px;
}

#container .yoyaku01 .mailForm .table01 th,
#container .yoyaku01 .mailForm .table01 td {
	padding: 6px 5px;
	background: none;
}

#container .yoyaku01 .mailForm .table01 td #fTime,
#container .yoyaku01 .mailForm .table01 td #fTime01 {
	width: 100px;
}

#container .yoyaku01 .mailForm .commonTableB {
	margin-top: 10px;
}

#container .yoyaku01 .mailForm .commonTableB th,
#container .yoyaku01 .mailForm .commonTableB td {
	padding: 4px 10px;
	background: none;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
}

#container .yoyaku01 .mailForm .commonTableB thead th {
	background-color: #ccc;
}

#container .yoyaku01 .mailForm .commonTableB tbody th {
	text-align: left;
}

#container .yoyaku01 .mailForm .commonTableB th input {
	margin-right: 5px;
	vertical-align: -2px;
}

#container .yoyaku01 .mailForm .commonTableB .special {
	background-color: #ffc;
}

#container .yoyaku01 .mailForm .submit01 {
	margin: 0 0 51px;
}

/*---------------- yoyaku03 -------------- */
#container .yoyaku02,
#container .yoyaku03,
#container .yoyaku04 {
	padding-bottom: 54px;
}

.yoyaku03 .bigSection,
.yoyaku04 .bigSection {
	margin: 0 auto;
	width: 640px;
}

.yoyaku03 img {
	display: block;
}

.yoyaku03 .quotation {
	margin-bottom: 78px;
	padding: 8px 19px 55px;
	border: 1px solid #A6A6A6;
	border-top: none;
}

.yoyaku03 .quotation .tableA {
	margin-bottom: 35px;
	width: 100%;
}

.yoyaku03 .quotation .tableA th,
.yoyaku03 .quotation .tableA td {
	padding: 8px 0;
	border-bottom: 1px solid #D3D3D3;
	vertical-align: top;
	text-align: left;
}


.yoyaku03 .quotation .tableA th {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	line-height: 1.4;
}

.yoyaku03 .quotation .tableA th span {
	padding-left: 8px;
	display: block;
	background: url(../img/common/icon04.gif) no-repeat left 5px;

}

.yoyaku03 .quotation .tableA td {
	font-size: 12px;
	color: #333;
	line-height: 1.63;
}

.yoyaku03 .quotation .tableA .last th,
.yoyaku03 .quotation .tableA .last td {
	border: none;
}

.yoyaku03 .quotation .price {
	margin-bottom: 45px;
	padding: 5px 0;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 1.2;
	background-color: #F7001E;
}

.yoyaku03 .quotation .tableBox {
	margin-bottom: 34px;
}

.yoyaku03 .quotation .btnUl {
	padding-top: 15px;
	margin: 0 auto;
	width: 552px;
	overflow: hidden;
	zoom: 1;
}

.yoyaku03 .quotation .btnUl li {
	padding: 0 26px;
	float: left;
}

.yoyaku03 .quotation .btnUl02 {
	padding-top: 15px;
	margin: 0 auto;
	width: 552px;
	clear:both;
	overflow: hidden;
	zoom: 1;
}
.yoyaku03 .quotation .btnUl02 li {
	width:220px;
	margin:0 auto;
}

/*---------------- yoyaku04 -------------- */
.yoyaku04 .bigSection h4 {
	margin: 0 auto;
	width: 640px;
}

.yoyaku04 .bigSection h4 img {
	display: block;
}

.yoyaku04 .bigSection .information {
	padding: 10px 10px 20px 10px;
}
.yoyaku04 .bigSection .information.companion {
	padding: 10px 14px 30px 14px;
}

.yoyaku04 .bigSection .information .tableA {
	width: 100%;
	margin: 0 auto;
}

.yoyaku04 .bigSection .information .lead {
	color: #333;
	font-size: 12px;
	line-height: 1.28;
	text-align: right;
}

.yoyaku04 .bigSection .information .notice {
	color: #FF0000;
	background:none !important;
}
.yoyaku04 .bigSection .information .tableA th a {
	font-weight:normal;
	font-size:12px;
}

.yoyaku04 .bigSection .information .tableA th,
.yoyaku04 .bigSection .information .tableA td {
	padding: 7px 0 8px;
	text-align: left;
	vertical-align: top;
	color: #000;
}

.yoyaku04 .bigSection .information .tableA th {
	font-size: 14px;
	font-weight: normal;
}

.yoyaku04 .bigSection .information .tableA td #fKatakana,
.yoyaku04 .bigSection .information .tableA td #fKatakana01,
.yoyaku04 .bigSection .information .tableA td #fKatakana02,
.yoyaku04 .bigSection .information .tableA td #fKatakana03,
.yoyaku04 .bigSection .information .tableA td #fFurigana,
.yoyaku04 .bigSection .information .tableA td #tHotel,
.yoyaku04 .bigSection .information .tableA td #cName,
.yoyaku04 .bigSection .information .tableA td #cFurigana {
	margin: 0 5px;
	width: 105px;
}

.yoyaku04 .bigSection .information .tableA td #fAge,
.yoyaku04 .bigSection .information .tableA td #fAge01 {
	margin-right: 5px;
	width: 50px;
}

.yoyaku04 .bigSection .information .tableA td #fSex,
.yoyaku04 .bigSection .information .tableA td #fSex01 {
	width: 82px;
}

.yoyaku04 .bigSection .information .tableA #fPostalCode,
.yoyaku04 .bigSection .information .tableA #fPostalCode01,
.yoyaku04 .bigSection .information .tableA #fPostalCode02,
.yoyaku04 .bigSection .information .tableA #fPostalCode03 {
	width: 48px;
}

.yoyaku04 .bigSection .information .tableA td .special {
	margin: 0 8px;
}

.yoyaku04 .bigSection .information .tableA td #fOccupation,
.yoyaku04 .bigSection .information .tableA td #fOccupation01 {
	width: 128px;
}

.yoyaku04 .bigSection .information .tableA td #fCounty,
.yoyaku04 .bigSection .information .tableA td #fAddress,
.yoyaku04 .bigSection .information .tableA td #fName,
.yoyaku04 .bigSection .information .tableA td #fCounty01,
.yoyaku04 .bigSection .information .tableA td #fAddress01,
.yoyaku04 .bigSection .information .tableA td #fName01 {
	width: 270px;
}
.yoyaku04 .bigSection .information .tableA td #sCounty,
.yoyaku04 .bigSection .information .tableA td #sAddress,
.yoyaku04 .bigSection .information .tableA td #sName,
.yoyaku04 .bigSection .information .tableA td #sCounty01,
.yoyaku04 .bigSection .information .tableA td #sAddress01,
.yoyaku04 .bigSection .information .tableA td #sName01 {
	width: 270px;
}

.yoyaku04 .bigSection .information .tableA td #fContact,
.yoyaku04 .bigSection .information .tableA td #fItems,
.yoyaku04 .bigSection .information .tableA td #fTel,
.yoyaku04 .bigSection .information .tableA td #sTel,
.yoyaku04 .bigSection .information .tableA td #fContact03 {
	width: 30px;
}

.yoyaku04 .bigSection .information .tableA td #fContact01,
.yoyaku04 .bigSection .information .tableA td #fContact02,
.yoyaku04 .bigSection .information .tableA td #fItems01,
.yoyaku04 .bigSection .information .tableA td #fItems02,
.yoyaku04 .bigSection .information .tableA td #fTel01,
.yoyaku04 .bigSection .information .tableA td #fTel02,
.yoyaku04 .bigSection .information .tableA td #sTel01,
.yoyaku04 .bigSection .information .tableA td #sTel02,
.yoyaku04 .bigSection .information .tableA td #fContact04,
.yoyaku04 .bigSection .information .tableA td #fContact05 {
	width: 80px;
}

.yoyaku04 .bigSection .information .tableA td .notes,
.yoyaku04 .bigSection .information .tableA td .textUl {
	margin-top: 5px;
	font-size: 11px;
	line-height: 1.6;
	color: #333;
}

.yoyaku04 .bigSection .information .tableA td .textUl {
	margin: 18px 0 0;
}

.yoyaku04 .bigSection .information .tableA td #fEmail,
.yoyaku04 .bigSection .information .tableA td #fEmail01 {
	width: 270px;
}

.yoyaku04 .bigSection .information .tableA td .row li {
	margin-right: 10px;
	display: inline;
}

.yoyaku04 .bigSection .information .tableA td .row li input {
	margin-right: 3px;
	vertical-align: -2px;
}

.yoyaku04 .bigSection .SAddress {
	padding: 25px 14px 41px 25px;
}

.yoyaku04 .bigSection .others {
	margin-bottom: 35px;
	padding: 25px 14px 41px 25px;
	border-bottom: 1px solid #A6A6A6;
}

.yoyaku04 .bigSection .information .tableA td #fKnow {
	width: 250px;
}

.yoyaku04 .bigSection .information .tableA td #fBody {
	width: 270px;
	height: 105px;
}

.yoyaku04 .bigSection .information .tableA td .text01 {
	margin: 12px 0 0;
	font-size: 11px;
	line-height: 1.6;
}

.yoyaku04 .bigSection .information .tableA td .text01 a {
	text-decoration: none;
}

.yoyaku04 .bigSection .information .tableA td .text01 a:hover {
	text-decoration: underline;
}

.yoyaku04 .bigSection .information .submit {
	margin-top: 40px;
	height: 28px;
	text-align: center;
}

.yoyaku04 .bigSection .information .submit li {
	display: inline;
}

.yoyaku04 .bigSection .information .submit li input {
	vertical-align: top;
}


/*---------------- yakkan -------------- */
.yakkan .section {
	width: 630px;
	margin: 20px auto;
}
#container .yakkan .section h3{
	border-style: none;
	background: url(none);
	margin: 0px 0px 10px;
	padding: 0px;
}
.yakkan .section h4{
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.yakkan .section h5{
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
}
.yakkan .section.about h4{
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
	margin-top: 20px;
}
.yakkan .section.about h5{
	border-bottom: none;
	margin-bottom: 10px;
	margin-top: 20px;
}
.yakkan .section ol,.yakkan .section p{
	margin-bottom: 30px;
	padding-bottom: 0px;
}
.yakkan .section ol li{
	margin-bottom: 10px;
	padding-bottom: 0px;
}

p.resultText01 {
	padding:10px 0;
	font-weight:bold;
	font-size:14px;
}
p.resultText02 {
	padding-bottom:20px;
	font-size:14px;
}
p.resultText02 span {
	padding-right:10px;
}
.list .section .inner .row {
	padding-bottom:6px;
}
.list .section .inner .row ul {
	clear:both;
	overflow:hidden;
	background:url(../img/common/line01.gif) repeat-x left bottom;
	padding:6px 0;
}
.list .section .inner .row ul li {
	float:left;
}
.list .section .inner .row ul li.text {
	margin:0 !important;
	padding:0 8px 0 4px !important;
}

ul#page-navi {
	text-align:center;
	margin:40px 0;
}
ul#page-navi li {
	display: inline-block;
    margin-left: 10px;
}

/*---------------- マイページ -------------- */
.list.mypage p {
	padding:10px 0;
}
.list.mypage table {
	width:100%;
	border:none;
	border-collapse:collapse;
	text-align:left;
}
.list.mypage table,
.list.mypage table th,
.list.mypage table td {
	border:1px solid #a2a2a2;
}
.list.mypage table th,
.list.mypage table td {
	padding:6px 0 6px 6px;
}
.list.mypage table th {
	width:186px;
	background:#e6e6e6;
	font-weight:normal;
}
.list.mypage table input#address {
	width:300px;
}
.list.mypage #btn {
	text-align:center;
	padding:20px 0;
}
.list.mypage #btn input {
	padding:2px 4px;
}

/*---------------- 会員登録 -------------- */
.list.mypage.register table span.red {
	font-weight:normal;
	font-size:10px;
}
.list.mypage.register #privacy {
	text-align:left;
	padding:10px;
	margin-top:20px;
	font-size:11px;
	height:340px;
	overflow:scroll;
	border:1px solid #A2A2A2;
}
.list.mypage.register #privacy p.ttl {
	font-weight:bold;
	text-align:center;
}
.list.mypage.register #privacy dl {
	margin-top:20px;
}
.list.mypage.register #privacy dl dt {
	font-weight:bold;
}
.list.mypage.register #privacy dl dd {
	padding-bottom:20px;
}



/*---------------- 新規追加 -------------- */

/*---------------- ツアー詳細 -------------- */
#col-a .tour01 .photoList {
	margin-bottom: 0;
}

.photo-list-img-1 img {
	width: 640px;
	height: auto;
}

.photo-img-2 img {
	width: 190px;
	height: 130px;
}

.photo-img-3 img {
	width: 190px;
	height: 130px;
}

.photo-img-3 {
/*	margin: 0 8px; */
}

.hotel-explain {
width: 636px;
height: auto;
background: #f4f4f4;
border: solid 2px #ccc;
border-top: none;
clear: both;
margin-bottom: 10px;
}

#col-a .tour01 .section01 .point, #col-a .tour01 .section01 .point {
	margin-bottom: 15px;
}

.fR {
	width: 100%;
	float: left;
}

.fR .cal-prev{
	text-align: left;
}

.fR .cal-next {
	float: right;
}

#container .comBox .tour-detail-plan {
	padding: 5px 19px;
}

#container .comBox .tour-detail-plan dt{
	font-size: 10px;
}

#container .comBox .tour-detail-plan dd{
	font-size: 8px;
}

#container .yoyaku01 h3 p.codeText,
#container .yoyaku03 h3 p.codeText,
#container .yoyaku04 h3 p.codeText {
	width: 350px;
	float: none;
	margin: 0 auto;
}

#container h2 span {
	text-align: center;
}

#container .commonTableC td {
	padding: 9px 6px 10px;
}

#container .f15p {
	font-size: 15px;
}

#col-a .tour01 .section02 .note li a.cal-prev {
	width: 156px;
	padding-left: 19px;
	background: url(../../img/common/icon12.gif) no-repeat left top;
	float: left;
	background-position: 0 2px;
	text-decoration: none;
}

#col-a .tour01 .section02 .note li a.cal-next {
	width: 156px;
	padding-left: 19px;
	background: url(../../img/common/icon02.gif) no-repeat left top;
	float: right;
	background-position: 181px 2px;
	text-decoration: none;
};

.mb0 ul {
	padding-left: 17px;
}

.mb0 ul li {
	list-style-type: disc;
}

#container .yoyaku01 .mailForm #estimate-table table td,
#container .yoyaku01 .mailForm #estimate-table td {
	font-size: 13px;
}

#container .yoyaku01 .mailForm #estimate-table table .seat-fs {
	font-size: 17px;
}

#container .yoyaku01 .b-right {
	width: 180px;
	border-right: 1px dotted;
}

#container .yoyaku01 .mailForm th.bold-center {
	font-weight: bold;
	/*text-align: center;*/
	font-size: 20px;
}

#container .yoyaku01 .mailForm .t-center {
	text-align: center;
}


/*---------------- 新規追加 -------------- */
/*
#estimate-table td {
	width: 120px;
}

#container .yoyaku01 #estimate-table td.pt10 {
	padding-top: 13px;
}

#estimate-table td p {
	width: 116px;
	float: left;
}

#estimate-table td .w155px {
	width: 155px;
}

#estimate-table td .w-max {
	width: 100%;
	padding-top: 5px;
}

.t-right {
	text-align: right;
}

#container .yoyaku01 .mailForm td #fDate01 {
	margin-left: 0;
}

#container .yoyaku01 .mailForm table.yoyaku03 {
	width: 100%;
	float: left;
}

#container .yoyaku01 .mailForm table.yoyaku03 th {
	width: 90px;
	height: 30px;
	line-height: 30px;
}

#container .yoyaku01 .mailForm table.yoyaku03 td {
	height: 30px;
	line-height: 30px;
}

#container .yoyaku01 .mailForm table.yoyaku03 p.reds {
	line-height: 18px;
}

#container .yoyaku01 .mailForm table.yoyaku03 .btm-border-res {
	background: none;
}

#container .yoyaku01 .mailForm table.yoyaku03-table-left td,
#container .yoyaku01 .mailForm table.yoyaku03-table-left .border-right{
}

#container .yoyaku01 .mailForm table.yoyaku03 input[type="text"] {
	width: 100px;
}

#container .yoyaku01 .mailForm table.yoyaku03 .train-td input[type="text"] {
	width: 90px;
}

.point.tour-detail-comment {
	padding: 0 15px;
}

.section02.train-detail-comment h4 {
	margin: -23px 0px 20px -20px;
}

#container .yoyaku01 .mailForm table.yoyaku03 input[type="text"].wish-hotel {
	width: 100%;
}

.text-center {
	text-align: center;
	margin-bottom: 15px;
}
*/
/******************************************

                申込確認画面

******************************************/
#tour_confirm .bigSection {
    margin: 0 auto;
    width: 680px;
}

#tour_confirm .bigSection table {
    width: 680px;
}

#tour_confirm .bigSection th {
    width: 120px;
    text-align: center;
    background-color: #ffff99;
    padding: 5px;
}

#tour_confirm .bigSection td {
    padding: 5px;
}

#tour_confirm #submit_btn {
    text-align: center;
    margin: 20px 0;
}


.riyo-kotsu-box {
border: solid 1px #ccc;
padding: 15px;
margin-bottom: 20px;
margin-top: -15px;
background-color: #f4f4f4;
}

#container .tableBox.shisetsu-joho {
width: 598px;
border-right: solid 1px #ccc;
}

.bg-img-title-orange {
background: url(../img/ichiran/h4_img02.png);
height: 31px;
color: #fff;
line-height: 31px;
font-size: 16px;
padding-left: 15px;
}

.bg-img-slant-black {
background: url(../img/ichiran/imgtext01.png);
height: 31px;
color: #fff;
line-height: 31px;
text-align: center;
font-size: 16px;
}

/* オーダーフォーム */
.train-time {
width: 150px;
float: left;
}

#container .yoyaku01 h4.bg-img-title-orange {
background: url(../img/ichiran/h4_img02.png);
height: 31px;
color: #fff;
line-height: 31px;
font-size: 16px;
padding-left: 15px;
margin-left: 20px;
}

#container .yoyaku01 h4.bg-img-title-orange.order-page {
margin-left: -10px;
}

#container .yoyaku01 .mailForm th.bg-img-slant-black {
background: url(../img/ichiran/imgtext01.png);
height: 31px;
color: #fff;
line-height: 31px;
font-size: 16px;
padding-left: 10px;
}

#container .comBox .comDl.tour-detail-goannai dd {
margin-bottom: 8px;
font-size: 12px;
}

#container .yoyaku01 .mailForm th {
padding: 5px 0 0 0;
}

#container .yoyaku04 .mailForm td #hope_date,
#container .yoyaku04 .mailForm td #tHotel {
	width: 150px;
}


#container .font-risize14px {
font-size: 12px;
}

.photo img {
background: #ccc;
padding: 2px;
}

.f-bold {
font-weight: bold;
}
#container .tableBox.tour-tokucho {
width: 598px;
border: solid 1px #ccc;
margin-bottom: 20px;
margin-top: -15px;
background-color: #f4f4f4;
}

.photo .photo-img-3 img {
padding: 2px 0;
}


#container .yoyaku01 .mailForm .yoyaku01-form th {
width: 20px;
}

#container .yoyaku01 .mailForm th {
padding: 5px 0 0 10px;
}

.ryokin-notice {
color: red;
margin: 5px 0;
font-size: 12px;
}


#calendar1 td:hover,
#calendar2 td:hover,
#calendar3 td:hover {
opacity:0.5;
}

#container .commonTableB td a {
display: block;
text-decoration: none;
}

.tdn {
color:#534344;
}

.tdun {
text-decoration: underline;
}

.hotel-intro {
background-color: #f4f4f4;
width: 252px;
height: 130px;
border: solid 2px #ccc;
}

.bg-red {
width: 100%;
background: #ff254d;
color: #fff;
text-align: center;
padding: 5px 0;
font-size: 14px;
}

.schedule-link {
font-weight: bold;
font-size: 18px;
}
.schedule-link a {
color:red;
}

#col-b .sideBox-2 {
margin-bottom: 24px;
padding: 8px 11px 7px 9px;
border: solid 1px #ccc;
font-size: 20px;
font-weight: bold;
margin-top:-800px;
}

#col-b .sideBox-2 a {
text-decoration: none;
}


/* お見積り */

#container #estimate-table th {
width: 17%;
}

#container #estimate-table th01 {
width: 17%;
}

#container #estimate-table .pt10 p {
float: left;
padding-left: 18px;
margin: 5px;
}

#container #estimate-table .w155px {
width: 100%;
}

#container .yoyaku01 #roomTotalNum {
display: none;
color: #fff;
}

#container #order-form input[type="text"] {
width:100px;
}


#container h3.faq-sub-title {
width: 636px;
float: left;
background: #ddd;
color: #000;
margin: 0;
padding: 0;
border: solid 2px #ccc;
font-size: 16px;
text-align: center;
height: 30px;
vertical-align: middle;
line-height: 30px;
}

.error {
color:red;
}

.errMsg {
color:red;
}

#form_regist .f-b {
	font-weight: bold;
}

.tac {
	text-align: center;
}

#container .yoyaku01 .section .formBox h4 {
	margin-bottom: 0;
}

.calendar-click {
	text-shadow: 2px 1px 3px #ccc;
	border-bottom: solid 1px #fff;
	behavior: url(http://a-aia.com/css/PIE.htc);
}

#train-schedule .schedule-link {
	width: 50%;
	float: left;
	text-align: center;
	height: 40px;
}

#train-schedule .schedule-link a {
	background: rgb(22, 196, 219);
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 5px;
	text-shadow: 1px 1px 1px rgb(102, 102, 102);
	box-shadow: 0px 0px 2px rgba(000,000,000,0.3),inset 0px 0px 3px rgba(000,000,000,1);
	behavior: url(http://a-aia.com/css/PIE.htc);
}

#train-schedule .schedule-link:hover {
	opacity: 0.7;
}

.comDl.tour-detail-plan {
	height: 50px;
}

.planning-logo {
	float: left;
	height: 50px;
}

.planning-logo img{
	height: 100%;
}

.planning-text {
	margin-left: 10px;
	float: left;
	font-size: 10px;
}


.login-btn,
.logout-btn {
	position: relative;
	top: 2px;
}

.login-btn a,
.logout-btn a {
	display: block;
}

.login-btn a:hover,
.logout-btn a:hover {
	opacity: 0.9;
}


/******************************************

          申込完了画面（年末年始）

******************************************/
#nenmatsu-message ul li {
	list-style: disc;
}
#nenmatsu-message ul {
	margin: 10px auto;
	width: 460px;
}

#nenmatsu-message h4 {
	font-size: 18px;
}

#nenmatsu-message h4, #nenmatsu-message p {
	text-align: center;
}
